Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 19:01:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation majid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  majid Bot:  Hi Majid ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559630803            10:50 PM, 14th Oct                     majid                    Sure           10:51 PM, 14th Oct                   Sohaib                   Hi Majid ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:51 PM, 14th Oct                     majid                    Hello sohaib           10:51 PM, 14th Oct                     majid                    I just placed an order for a shoes, but i guess i placed it twice           10:51 PM, 14th Oct                     majid                    Becoz i thought maybe the first time the payment didnt go thru           10:52 PM, 14th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:52 PM, 14th Oct                     majid                    Okay wait           10:52 PM, 14th Oct                     majid                    9507793764           10:53 PM, 14th Oct                     majid                    9507801077           10:53 PM, 14th Oct                     majid                    These are the 2 order numbers           10:53 PM, 14th Oct                   Sohaib                   We'd like to confirm that the order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           10:54 PM, 14th Oct                     majid                    Just cancel one order because i only need one pair           10:54 PM, 14th Oct                     majid                    This message is reference to which order number?           10:54 PM, 14th Oct                   Sohaib                   And your order number 9507801077 has been confirmed successfully           10:55 PM, 14th Oct                     majid                    So in actual only order has gone thru right?           10:55 PM, 14th Oct                     majid                    9507801077. This one has gone thru only           10:55 PM, 14th Oct                   Sohaib                   Yes           10:56 PM, 14th Oct                   Sohaib                   Is there anything else I can help you with?           10:56 PM, 14th Oct                     majid                    Okay           10:56 PM, 14th Oct                     majid                    No thanks. Just a request, if in the system you see that the 2nd order also gets confirmed then please cancel it from ur end           10:57 PM, 14th Oct                     majid                    And my correct email address is [email-masked]           10:57 PM, 14th Oct                   Sohaib                   Rest assured with that           10:58 PM, 14th Oct                     majid                    Okhay great           10:59 PM, 14th Oct                     majid                    In my app, its still showing under processing           10:59 PM, 14th Oct                     majid                    So thats why i was apprehensive.           10:59 PM, 14th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:00 PM, 14th Oct                     majid                    Thanks           11:01 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3227842